Wasco Frontend Issues - Bug #11560

Home --> Report A Leak --> If clicking on the submit button without filling the mandatory fields then it
should navigate to fields instead of the top page

11/20/2024 03:46 PM - Mohd Irfan

Status: Reopened Start date: 11/20/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

Report A Leak --> If clicking on the submit button without filling the mandatory fields then it should navigate to fields instead of the top
page

See attached screenshot/screen Record:
History
#1 - 11/21/2024 04:50 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/21/2024 05:43 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed!
